/*
Navicat MySQL Data Transfer

Source Server         : localhost
Source Server Version : 50141
Source Host           : localhost:3306
Source Database       : gantt

Target Server Type    : MYSQL
Target Server Version : 50141
File Encoding         : 65001

Date: 2011-04-12 15:30:50
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `tblproject`
-- ----------------------------
DROP TABLE IF EXISTS `tblproject`;
CREATE TABLE `tblproject` (
  `ProjectID` int(11) NOT NULL AUTO_INCREMENT,
  `ProjectName` varchar(40) DEFAULT NULL,
  `StartDate` datetime DEFAULT NULL,
  `EndDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ProjectID`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of tblproject
-- ----------------------------
INSERT INTO `tblproject` VALUES ('2', 'PHPRunner 6.0 core build', '2011-02-01 00:00:00', '2011-06-15 00:00:00');

-- ----------------------------
-- Table structure for `tbltasks`
-- ----------------------------
DROP TABLE IF EXISTS `tbltasks`;
CREATE TABLE `tbltasks` (
  `TaskID` int(11) NOT NULL AUTO_INCREMENT,
  `ProjectID` int(11) DEFAULT NULL,
  `ParentID` int(11) DEFAULT '0',
  `ModuleID` int(11) DEFAULT NULL,
  `ScreenID` int(11) DEFAULT NULL,
  `IssueID` int(11) DEFAULT NULL,
  `TaskName` varchar(60) DEFAULT NULL,
  `TaskType` int(11) DEFAULT NULL,
  `TaskNumber` varchar(10) DEFAULT NULL,
  `AssignedTo` varchar(30) DEFAULT NULL,
  `SchedStart` datetime DEFAULT NULL,
  `SchedEnd` datetime DEFAULT NULL,
  `ActualStart` datetime DEFAULT NULL,
  `ActualEnd` datetime DEFAULT NULL,
  `EstHours` float DEFAULT NULL,
  `TaskStatus` int(11) DEFAULT NULL,
  `PercentComplete` tinyint(4) DEFAULT NULL,
  `Notes` longtext,
  `IsGroup` tinyint(4) DEFAULT '0',
  `BarColorHex` varchar(6) DEFAULT '0000FF',
  `DependentOn` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`TaskID`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of tbltasks
-- ----------------------------
INSERT INTO `tbltasks` VALUES ('1', '2', '10', '1', '1', '0', 'Group Add/Edit Screen', '1', '102', 'Bill Gates', '2011-02-01 00:00:00', '2011-02-07 00:00:00', null, null, '0', '0', '90', '', '0', '0000FF', '');
INSERT INTO `tbltasks` VALUES ('2', '2', '10', '1', '1', '0', 'Task Add/Edit Screen', '1', '104', 'Steve Jobs', '2011-02-08 00:00:00', '2011-02-14 00:00:00', null, null, '0', '0', '40', '', '0', '0000FF', '');
INSERT INTO `tbltasks` VALUES ('3', '2', '10', '1', '1', '0', 'Test SQL Sequence', '1', '106', 'Steve Jobs', '2011-02-15 00:00:00', '2011-02-21 00:00:00', null, null, '0', '0', '0', '', '0', '0000FF', '');
INSERT INTO `tbltasks` VALUES ('4', '2', '0', '1', '1', '0', 'PHPRunner 6.0 core build', '1', '10', 'Bill Smith', null, null, null, null, '0', '0', '0', '', '1', '0000FF', '');
INSERT INTO `tbltasks` VALUES ('5', '2', '10', '1', '1', '0', 'Unit Testing', '1', '108', 'Bill Gates', '2011-02-22 00:00:00', '2011-02-28 00:00:00', null, null, '0', '0', '0', '', '0', '0000FF', '');
INSERT INTO `tbltasks` VALUES ('6', '2', '10', '1', '1', '0', 'User Testing', '1', '110', 'Steve Balmer', '2011-03-01 00:00:00', '2011-03-15 00:00:00', null, null, '0', '0', '0', '', '0', '00FF00', '108');
